You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     c...@freebsd.org
Last committer: c...@freebsd.org
Ident:          $FreeBSD: head/security/i2p/Makefile 373664 2014-11-30 
12:58:10Z cs $
Log URL:        
http://beefy2.nyi.freebsd.org/data/93amd64-default/403994/logs/i2p-0.9.16.log
Build URL:      
http://beefy2.nyi.freebsd.org/build.html?mastername=93amd64-default&build=403994
Log:

====>> Building security/i2p
build started at Sat Dec 19 10:33:55 UTC 2015
port directory: /usr/ports/security/i2p
building for: FreeBSD 93amd64-default-job-16 9.3-RELEASE-p32 FreeBSD 
9.3-RELEASE-p32 amd64
maintained by: c...@freebsd.org
Makefile ident:      $FreeBSD: head/security/i2p/Makefile 373664 2014-11-30 
12:58:10Z cs $
Poudriere version: 3.1.10
Host OSVERSION: 1100085
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
OSVERSION=903000
UNAME_v=FreeBSD 9.3-RELEASE-p32
UNAME_r=9.3-RELEASE-p32
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=i2p-0.9.16
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93amd64-default/ref/.p/pool
MASTERNAME=93amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for i2p-0.9.16:
     DOCS=on: Build and/or install documentation
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/security/i2p/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/security/i2p/work  
HOME=/wrkdirs/usr/ports/security/i2p/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
LANG=en_US.UTF-8 JAVA_HOME=/usr/local/openjdk8 
XDG_DATA_HOME=/wrkdirs/usr/ports/security/i2p/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/security/i2p/work  
HOME=/wrkdirs/usr/ports/security/i2p/work TMPDIR="/tmp" NO_PIE=yes 
NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
JAVASHAREDIR="share/java"
JAVAJARDIR="share/java/classes"
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/i2p"
EXAMPLESDIR="share/examples/i2p"
DATADIR="share/i2p"
WWWDIR="www/i2p"
ETCDIR="etc/i2p"
--End PLIST_SUB--

--SUB_LIST--
JAVASHAREDIR="/usr/local/share/java"
JAVAJARDIR="/usr/local/share/java/classes"
JAVALIBDIR="/usr/local/share/java/classes"
JAVA_VERSION="1.6+"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/i2p
DOCSDIR=/usr/local/share/doc/i2p
EXAMPLESDIR=/usr/local/share/examples/i2p
WWWDIR=/usr/local/www/i2p
ETCDIR=/usr/local/etc/i2p
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License EULA accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   i2p-0.9.16 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.2.txz
[93amd64-default-job-16] Installing pkg-1.6.2...
[93amd64-default-job-16] Extracting pkg-1.6.2: .......... done
Message from pkg-1.6.2:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   i2p-0.9.16 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of i2p-0.9.16
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License EULA accepted by the user
===> Fetching all distfiles required by i2p-0.9.16 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License EULA accepted by the user
===> Fetching all distfiles required by i2p-0.9.16 for building
=> SHA256 Checksum OK for i2psource_0.9.16.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License EULA accepted by the user
===> Fetching all distfiles required by i2p-0.9.16 for building
===>  Extracting for i2p-0.9.16
=> SHA256 Checksum OK for i2psource_0.9.16.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for i2p-0.9.16
===>  Applying FreeBSD patches for i2p-0.9.16
===========================================================================
=======================<phase: build-depends  >============================
===>   i2p-0.9.16 depends on file: /usr/local/lib/libgmp.a - not found
===>   Installing existing package /packages/All/gmp-5.1.3_2.txz
[93amd64-default-job-16] Installing gmp-5.1.3_2...
[93amd64-default-job-16] `-- Installing indexinfo-0.2.4...
[93amd64-default-job-16] `-- Extracting indexinfo-0.2.4: .... done
[93amd64-default-job-16] Extracting gmp-5.1.3_2: .......... done
===>   i2p-0.9.16 depends on file: /usr/local/lib/libgmp.a - found
===>   Returning to build of i2p-0.9.16
===>   i2p-0.9.16 depends on file: /usr/local/openjdk8/bin/java - not found
===>   Installing existing package /packages/All/openjdk8-8.66.17.txz
[93amd64-default-job-16] Installing openjdk8-8.66.17...
[93amd64-default-job-16] `-- Installing giflib-5.1.1...
[93amd64-default-job-16] `-- Extracting giflib-5.1.1: .......... done
[93amd64-default-job-16] `-- Installing libXt-1.1.5,1...
[93amd64-default-job-16] |   `-- Installing xproto-7.0.28...
[93amd64-default-job-16] |   `-- Extracting xproto-7.0.28: .......... done
[93amd64-default-job-16] |   `-- Installing libSM-1.2.2_3,1...
[93amd64-default-job-16] |   | `-- Installing libICE-1.0.9_1,1...
[93amd64-default-job-16] |   | `-- Extracting libICE-1.0.9_1,1: .......... done
[93amd64-default-job-16] |   `-- Extracting libSM-1.2.2_3,1: .......... done
[93amd64-default-job-16] |   `-- Installing libX11-1.6.3,1...
[93amd64-default-job-16] |   | `-- Installing kbproto-1.0.7...
[93amd64-default-job-16] |   | `-- Extracting kbproto-1.0.7: .......... done
[93amd64-default-job-16] |   | `-- Installing libXdmcp-1.1.2...
[93amd64-default-job-16] |   | `-- Extracting libXdmcp-1.1.2: ......... done
[93amd64-default-job-16] |   | `-- Installing libxcb-1.11.1...
[93amd64-default-job-16] |   |   `-- Installing libxml2-2.9.3...
[93amd64-default-job-16] |   |   | `-- Installing libiconv-1.14_9...
[93amd64-default-job-16] |   |   | `-- Extracting libiconv-1.14_9: .......... 
done
[93amd64-default-job-16] |   |   `-- Extracting libxml2-2.9.3: .......... done
[93amd64-default-job-16] |   |   `-- Installing libpthread-stubs-0.3_6...
[93amd64-default-job-16] |   |   `-- Extracting libpthread-stubs-0.3_6: ..... 
done
[93amd64-default-job-16] |   |   `-- Installing libXau-1.0.8_3...
[93amd64-default-job-16] |   |   `-- Extracting libXau-1.0.8_3: .......... done
[93amd64-default-job-16] |   | `-- Extracting libxcb-1.11.1: .......... done
[93amd64-default-job-16] |   `-- Extracting libX11-1.6.3,1: .......... done
[93amd64-default-job-16] `-- Extracting libXt-1.1.5,1: .......... done
[93amd64-default-job-16] `-- Installing libXtst-1.2.2_3...
[93amd64-default-job-16] |   `-- Installing libXext-1.3.3_1,1...
[93amd64-default-job-16] |   | `-- Installing xextproto-7.3.0...
[93amd64-default-job-16] |   | `-- Extracting xextproto-7.3.0: .......... done
[93amd64-default-job-16] |   `-- Extracting libXext-1.3.3_1,1: .......... done
[93amd64-default-job-16] |   `-- Installing inputproto-2.3.1...
[93amd64-default-job-16] |   `-- Extracting inputproto-2.3.1: ..... done
[93amd64-default-job-16] |   `-- Installing libXi-1.7.5,1...
[93amd64-default-job-16] |   | `-- Installing libXfixes-5.0.1_3...
[93amd64-default-job-16] |   |   `-- Installing fixesproto-5.0...
[93amd64-default-job-16] |   |   `-- Extracting fixesproto-5.0: .... done
[93amd64-default-job-16] |   | `-- Extracting libXfixes-5.0.1_3: .......... done
[93amd64-default-job-16] |   `-- Extracting libXi-1.7.5,1: .......... done
[93amd64-default-job-16] |   `-- Installing recordproto-1.14.2...
[93amd64-default-job-16] |   `-- Extracting recordproto-1.14.2: .... done
[93amd64-default-job-16] `-- Extracting libXtst-1.2.2_3: .......... done
[93amd64-default-job-16] `-- Installing java-zoneinfo-2015.f...
[93amd64-default-job-16] `-- Extracting java-zoneinfo-2015.f: .......... done
[93amd64-default-job-16] `-- Installing libXrender-0.9.9...
[93amd64-default-job-16] |   `-- Installing renderproto-0.11.1...
[93amd64-default-job-16] |   `-- Extracting renderproto-0.11.1: .... done
[93amd64-default-job-16] `-- Extracting libXrender-0.9.9: .......... done
[93amd64-default-job-16] `-- Installing freetype2-2.6.2...
[93amd64-default-job-16] `-- Extracting freetype2-2.6.2: .......... done
[93amd64-default-job-16] `-- Installing alsa-lib-1.1.0...
[93amd64-default-job-16] `-- Extracting alsa-lib-1.1.0: .......... done
<snip>
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:508:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Enable"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:512:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Pass Accept headers through"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:514:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Enable"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:518:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Allow SSL to I2P addresses"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:520:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Enable"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:529:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Signature type"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:531:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Experts only!"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:559:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Local Authorization"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:561:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Enable"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:565:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Username"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:567:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Password"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:569:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Outproxy Authorization"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:571:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Enable"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:575:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Username"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:579:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Password"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:586:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Jump URL List"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:592:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Custom options"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:596:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Cancel"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:600:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Delete"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editClient_jsp.java:602:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Save"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editServer_jsp.java:82:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("I2P Tunnel Manager - Edit Server Tunnel"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp/WEB-INF/classes/net/i2p/i2ptunnel/jsp/editServer_jsp.java:110:
 warning: '_' used as an identifier
    [javac]       out.print(intl._("Edit server settings"));
    [javac]                      ^
    [javac]   (use of '_' as an identifier might not be supported in releases 
after Java SE 8)
    [javac] 100 warnings
     [copy] Copying 1 file to 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/jsp

bundle:
     [exec] Generating net.i2p.i2ptunnel.web.messages_ar ResourceBundle...
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_cs ResourceBundle...
     [exec] 101 translated messages, 138 untranslated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_da ResourceBundle...
     [exec] 80 translated messages, 159 untranslated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_de ResourceBundle...
     [exec] 31 translated messages, 208 untranslated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_es ResourceBundle...
     [exec] 239 translated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] 239 translated messages.
     [exec] Generating net.i2p.i2ptunnel.web.messages_fr ResourceBundle...
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_hu ResourceBundle...
     [exec] 238 translated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] Generating net.i2p.i2ptunnel.web.messages_it ResourceBundle...
     [exec] 4 warnings
     [exec] 205 translated messages, 34 untranslated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] Generating net.i2p.i2ptunnel.web.messages_ja ResourceBundle...
     [exec] 4 warnings
     [exec] 229 translated messages, 10 untranslated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_nb ResourceBundle...
     [exec] 74 translated messages, 165 untranslated messages.
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] 226 translated messages, 12 untranslated messages.
     [exec] Generating net.i2p.i2ptunnel.web.messages_nl ResourceBundle...
     [exec] warning: [options] bootstrap class path not set in conjunction with 
-source 1.3
     [exec] warning: [options] source value 1.3 is obsolete and will be removed 
in a future release
     [exec] warning: [options] target value 1.1 is obsolete and will be removed 
in a future release
     [exec] warning: [options] To suppress warnings about obsolete options, use 
-Xlint:-options.
     [exec] 4 warnings
     [exec] Generating net.i2p.i2ptunnel.web.messages_nn ResourceBundle...
     [exec] 203 translated messages, 36 untranslated messages.
     [exec] #
     [exec] # A fatal error has been detected by the Java Runtime Environment:
     [exec] #
     [exec] #  SIGSEGV (0xb) at pc=0x0000000800d5cf48, pid=45657, tid=101967
     [exec] #
     [exec] # JRE version:  (8.0_66-b17) (build )
     [exec] # Java VM: OpenJDK 64-Bit Server VM (25.66-b17 mixed mode bsd-amd64 
compressed oops)
     [exec] # Problematic frame:
     [exec] # C  [libc.so.7+0xfff48]  localeconv_l+0x118
     [exec] #
     [exec] # Core dump written. Default location: 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/java/javac.core
     [exec] #
     [exec] # An error report file with more information is saved as:
     [exec] # 
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/java/hs_err_pid45657.log
     [exec] #
     [exec] # If you would like to submit a bug report, please visit:
     [exec] #   http://bugreport.java.com/bugreport/crash.jsp
     [exec] #
     [exec] ERROR - msgfmt failed on ../locale/messages_nn.po, not updating 
translations
     [exec] msgfmt: javac subprocess got fatal signal 6
     [exec] find: src/WEB-INF/classes: No such file or directory

BUILD FAILED
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/build.xml:183: The following 
error occurred while executing this line:
/wrkdirs/usr/ports/security/i2p/work/i2p-0.9.16/apps/i2ptunnel/java/build.xml:97:
 exec returned: 1

Total time: 15 minutes 24 seconds
*** [do-build] Error code 1

Stop in /usr/ports/security/i2p.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to